@import './../../../../../styles.scss';

.Perfil_Cabecera {
  width: 100%;
  padding: 2rem 0;
  margin-bottom: 1rem;
  background: linear-gradient(90deg, rgba(255,255,255,1) 0%, rgba(174,202,238,1) 35%, rgba(14,44,140,1) 100%);
  display: flex;
}

.fondo{
  background: url('/src/assets/stars.svg');
  background-position: 50%;
  // background-image: url('/src/assets/fondoPerfil.png');
}
.Perfil_Cabecera-image {
  max-height: 120px;
}

.labelDatosUsuario
{
  margin-top: 1rem;
 margin-bottom: 1.5rem;
 text-align: center;
 font-family: Helvetica, Sans-serif;

}
.aa {
  position: relative;
  margin-left: auto;
  margin-right: auto;
}
.PerfilFormulario {
  width: 550px;
  height: 350px;
  position: relative;
  margin-left: auto;
  margin-right: auto;
}
.PerfilFormulario1 {
  position:absolute;
  margin-top: 2rem;
  margin-bottom: 1.5rem;
  width: 300px;
  height: 200px;
  
}
